Ubuntu

Bugs : libcgi-uploader-perl in Ubuntu

There are currently no open bugs.

"libcgi-uploader-perl" versions published in Ubuntu

Trusty (2.18-1): universe/perl
Saucy (2.17-1): universe/perl
Quantal (2.17-1): universe/perl
Precise (2.17-1): universe/perl
Lucid (2.17-1): universe/perl